{% extends "base.twig" %}

{% block content %}

<article id="post-{{ post.ID }}" class="s-blog">

	<div class="wrapper">
		<div class="mx-auto my-0">
			<h1>{{ post.title }}</h1>
		</div>
	</div>
	<div class="s-blog__row row mt-xl-5 justify-content-xl-start position-relative">
		<div class="s-blog__content col-xl-8">
			<div class="wrapper pe-xl-5">
				<div>
					<a class="s-blog__back" href=" http://localhost/wordpress/blog/ ">
						<img src="{{ site.theme.link }}/dist/left-black.png" alt="">
						<span>Back to blog</span>
					</a>

				</div>
				<ul class="s-blog__category">
					{% for term in post.terms({ taxonomy: 'category' }) %}
					<li>
						<a href="{{ term.link }}">#{{ term.title }}</a>
					</li>
					{% endfor %}
				</ul>
				<div>
					<div class="s-blog__img">
						<img src="{{ post.thumbnail.src }}" alt="{{ post.thumbnail.alt }}">
					</div>
					{{ post.content }}
				</div>
			</div>



		</div>

		{% block sidebar %}
		{% include "sidebar.twig" %}
		{% endblock %}

	</div>

</article>




{% endblock %}







{# <div class="content-wrapper">
	<article class="post-type-{{ post.post_type }}" id="post-{{ post.ID }}">
		<img src="{{ post.thumbnail.src|resize(1200, 300) }}">
		<section class="article-content">
			<h1 class="article-h1">{{ post.title }}</h1>
			<a href="{{ post.link }}">{{ _e('edit') }}</a>
			<p class="blog-author">
				<span>By</span><a href="{{post.author.path}}"> {{ post.author.name }} </a><span>&bull;</span> <time
					datetime="{{ post.date|date('Y-m-d H:i:s') }}">{{ post.date }}</time>
			</p>
			<div class="article-body">
				{{post.content}}
			</div>
		</section>

		<!-- comment box -->
		<section class="comment-box">
			<!-- comments -->
			<div class="comments">
				{% if post.comments %}
				<h3> comments </h3>
				{% for cmt in post.comments %}
				{% include "comment.twig" with {comment:cmt} %}
				{% endfor %}
				{% endif %}
			</div>

			{% if post.comment_status == "closed" %}
			<p> comments for this post are closed </p>
			{% else %}
			<!-- comment form -->
			{% include "comment-form.twig" %}
			{% endif %}
		</section>
	</article>
</div><!-- /content-wrapper --> #}